#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_2 > div { float: right; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_1 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #002080; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_1 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"; font-weight: bold; text-align: center; }
#imObjectGallery_1 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_1 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imContent #imObjectGallery_1 a:link, #imContent #imObjectGallery_1 a:hover, #imContent #imObjectGallery_1 a:visited, #imContent #imObjectGallery_1 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_5 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #002080; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_5 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"; font-weight: bold; text-align: center; }
#imObjectGallery_5 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_5 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imContent #imObjectGallery_5 a:link, #imContent #imObjectGallery_5 a:hover, #imContent #imObjectGallery_5 a:visited, #imContent #imObjectGallery_5 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_3 > div { float: right; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_3 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #002080; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_3 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"; font-weight: bold; text-align: center; }
#imObjectGallery_3 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_3 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imContent #imObjectGallery_3 a:link, #imContent #imObjectGallery_3 a:hover, #imContent #imObjectGallery_3 a:visited, #imContent #imObjectGallery_3 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_2 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #002080; background-color: transparent; z-index: 4;}
#imCellStyleDescription_2 { position: absolute; padding: 2px 0px 2px 0px; bottom: 8px; text-align: left; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_2 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"; font-weight: bold; text-align: center; }
#imObjectGallery_2 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_2 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imContent #imObjectGallery_2 a:link, #imContent #imObjectGallery_2 a:hover, #imContent #imObjectGallery_2 a:visited, #imContent #imObjectGallery_2 a:active { border: none; background-color: transparent; text-decoration: none; }
@media (min-width: 900px) {
	#imGroup_1 { width: 870px; }
	#imCell_7 { width: 864px; min-height: 366px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 864px; min-height: 366px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imGroup_2 { width: 870px; }
	#imCell_1 { width: 429px; min-height: 244px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 429px; min-height: 244px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imObjectGallery_1 { width: 423px; height: 211px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_1 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_1 .imRunner img { display: block; float: left; margin: 1px;  width: 103px; height: 103px; }
	#imObjectGallery_1 .imRunner .imSPage { float: left;	width: 423px; height: 423px; } 
	#imCell_5 { width: 429px; min-height: 244px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_5 { width: 429px; min-height: 244px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_5 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_5 { left: 3px; right: 3px; }
	#imObjectGallery_5 { width: 423px; height: 211px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_5 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_5 .imRunner img { display: block; float: left; margin: 1px;  width: 103px; height: 103px; }
	#imObjectGallery_5 .imRunner .imSPage { float: left;	width: 423px; height: 423px; } 
	#imGroup_3 { width: 870px; }
	#imCell_3 { width: 429px; min-height: 267px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 429px; min-height: 267px; padding: 31px 3px 26px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_3 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imObjectGallery_3 { width: 423px; height: 211px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_3 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_3 .imRunner img { display: block; float: left; margin: 1px;  width: 103px; height: 103px; }
	#imObjectGallery_3 .imRunner .imSPage { float: left;	width: 423px; height: 423px; } 
	#imCell_2 { width: 429px; min-height: 267px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 429px; min-height: 267px; padding: 31px 3px 26px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleDescription_2 { left: 8px; right: 8px; height: 19px; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imObjectGallery_2 { width: 423px; height: 211px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_2 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_2 .imRunner img { display: block; float: left; margin: 1px;  width: 103px; height: 103px; }
	#imObjectGallery_2 .imRunner .imSPage { float: left;	width: 423px; height: 423px; } 
	#imGroup_4 { width: 870px; height: 15px; }
	#imGroup_5 { width: 870px; height: 0px; }
	
}
@media  (max-width: 899px) and (min-width: 600px) {
	#imGroup_1 { width: 570px; }
	#imCell_7 { width: 566px; min-height: 366px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_7 { width: 566px; min-height: 366px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 2px; right: 2px; }
	#imGroup_2 { width: 570px; }
	#imCell_1 { width: 281px; min-height: 171px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 281px; min-height: 171px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imObjectGallery_1 { width: 275px; height: 137px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_1 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_1 .imRunner img { display: block; float: left; margin: 1px;  width: 66px; height: 66px; }
	#imObjectGallery_1 .imRunner .imSPage { float: left;	width: 275px; height: 275px; } 
	#imCell_5 { width: 281px; min-height: 171px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_5 { width: 281px; min-height: 171px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_5 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleGraphics_5 { left: 2px; right: 2px; }
	#imObjectGallery_5 { width: 275px; height: 137px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_5 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_5 .imRunner img { display: block; float: left; margin: 1px;  width: 66px; height: 66px; }
	#imObjectGallery_5 .imRunner .imSPage { float: left;	width: 275px; height: 275px; } 
	#imGroup_3 { width: 570px; }
	#imCell_3 { width: 281px; min-height: 194px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 281px; min-height: 194px; padding: 31px 3px 26px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_3 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imObjectGallery_3 { width: 275px; height: 137px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_3 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_3 .imRunner img { display: block; float: left; margin: 1px;  width: 66px; height: 66px; }
	#imObjectGallery_3 .imRunner .imSPage { float: left;	width: 275px; height: 275px; } 
	#imCell_2 { width: 281px; min-height: 194px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 281px; min-height: 194px; padding: 31px 3px 26px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleDescription_2 { left: 7px; right: 7px; height: 19px; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imObjectGallery_2 { width: 275px; height: 137px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_2 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_2 .imRunner img { display: block; float: left; margin: 1px;  width: 66px; height: 66px; }
	#imObjectGallery_2 .imRunner .imSPage { float: left;	width: 275px; height: 275px; } 
	#imGroup_4 { width: 570px; height: 15px; }
	#imGroup_5 { width: 570px; height: 0px; }
	
}
@media  (max-width: 599px) and (min-width: 380px) {
	#imGroup_1 { width: 350px; clear: left; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 348px; min-height: 366px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_7 { width: 348px; min-height: 366px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 1px; right: 1px; }
	#imGroup_2 { width: 350px; clear: left; }
	#imCell_1 { clear: right; }
	#imCell_1 { width: 346px; min-height: 203px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 346px; min-height: 203px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imObjectGallery_1 { width: 340px; height: 170px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_1 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_1 .imRunner img { display: block; float: left; margin: 1px;  width: 83px; height: 83px; }
	#imObjectGallery_1 .imRunner .imSPage { float: left;	width: 340px; height: 340px; } 
	#imCell_5 { clear: right; }
	#imCell_5 { width: 346px; min-height: 203px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_5 { width: 346px; min-height: 203px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_5 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleGraphics_5 { left: 2px; right: 2px; }
	#imObjectGallery_5 { width: 340px; height: 170px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_5 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_5 .imRunner img { display: block; float: left; margin: 1px;  width: 83px; height: 83px; }
	#imObjectGallery_5 .imRunner .imSPage { float: left;	width: 340px; height: 340px; } 
	#imGroup_3 { width: 350px; clear: left; }
	#imCell_3 { clear: right; }
	#imCell_3 { width: 346px; min-height: 203px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 346px; min-height: 203px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_3 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imObjectGallery_3 { width: 340px; height: 170px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_3 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_3 .imRunner img { display: block; float: left; margin: 1px;  width: 83px; height: 83px; }
	#imObjectGallery_3 .imRunner .imSPage { float: left;	width: 340px; height: 340px; } 
	#imCell_2 { clear: right; }
	#imCell_2 { width: 346px; min-height: 226px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 346px; min-height: 226px; padding: 31px 3px 26px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleDescription_2 { left: 7px; right: 7px; height: 19px; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imObjectGallery_2 { width: 340px; height: 170px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
	#imObjectGallery_2 .imRunner { position: absolute; left: 0px; }
	#imObjectGallery_2 .imRunner img { display: block; float: left; margin: 1px;  width: 83px; height: 83px; }
	#imObjectGallery_2 .imRunner .imSPage { float: left;	width: 340px; height: 340px; } 
	#imGroup_4 { width: 350px; height: 0px; clear: left; }
	#imGroup_5 { width: 350px; height: 0px; clear: left; }
	
}
@media  (max-width: 379px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 3px 3px -357px 3px; }
	#imCellStyleGraphics_7 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_1 { clear: right; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_1 { position: relative; width 100%; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectGallery_1 { width: 100%; height: auto; margin: 0px; text-align: center; }
	#imObjectGallery_1 .imRunner { width: 100%; }
	#imObjectGallery_1 .imRunner img { margin: 1px; max-width: 103px; width: 100%; }
	#imObjectGallery_1 .imRunner .imSPage { display: inline; } 
	#imObjectGallery_1 .imSControls { display: none; } 
	#imCell_5 { clear: right; }
	#imCell_5 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_5 { position: relative; width 100%; }
	#imCellStyleGraphics_5 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectGallery_5 { width: 100%; height: auto; margin: 0px; text-align: center; }
	#imObjectGallery_5 .imRunner { width: 100%; }
	#imObjectGallery_5 .imRunner img { margin: 1px; max-width: 103px; width: 100%; }
	#imObjectGallery_5 .imRunner .imSPage { display: inline; } 
	#imObjectGallery_5 .imSControls { display: none; } 
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_3 { clear: right; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_3 { position: relative; width 100%; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectGallery_3 { width: 100%; height: auto; margin: 0px; text-align: center; }
	#imObjectGallery_3 .imRunner { width: 100%; }
	#imObjectGallery_3 .imRunner img { margin: 1px; max-width: 103px; width: 100%; }
	#imObjectGallery_3 .imRunner .imSPage { display: inline; } 
	#imObjectGallery_3 .imSControls { display: none; } 
	#imCell_2 { clear: right; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_2 { position: relative; width 100%; }
	#imCellStyleDescription_2 { position: relative; width 100%; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectGallery_2 { width: 100%; height: auto; margin: 0px; text-align: center; }
	#imObjectGallery_2 .imRunner { width: 100%; }
	#imObjectGallery_2 .imRunner img { margin: 1px; max-width: 103px; width: 100%; }
	#imObjectGallery_2 .imRunner .imSPage { display: inline; } 
	#imObjectGallery_2 .imSControls { display: none; } 
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	
}
